import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VehicleExpenseDetailComponent } from './vehicle-expense-detail.component';

describe('VehicleExpenseDetailComponent', () => {
  let component: VehicleExpenseDetailComponent;
  let fixture: ComponentFixture<VehicleExpenseDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VehicleExpenseDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VehicleExpenseDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
